Subject: Fw: Trainer Candidate - Anuj Kumar
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Thu, 16 Mar 2023 10:02:19 +0000

looks expensive, do a quick interview
________________________________
From: Anuj Kumar <[email-masked]>
Sent: Wednesday, March 15, 2023 11:56 AM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Anuj Kumar

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Anuj Kumar
E-mail  [email-masked]
Phone Number    (+91) 9560915157
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Noida
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer
Previous Employer 1     Teleperformance Assistant Manager Customer Care 5-Dec-2022      52000
Previous Employer 2     Mattsen Kumar   Shift Supervisor        15-Apr-2022     42000
If Selected, how much time do you need to join? Immediately
Please briefly describe your work experience specifically in Quality?   I've worked for International US Clients (Google & NewsBreak) to manage quality for their content moderation. Since 2019, I've been managing an avg. team size of 20+ employees responsible for creating and moderating content on the e-commerce websites.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    Once there was a problem statement was emerging in the process in which the content created by the writers needed to be analysed to bring more refinement, so for that I had prepared dashboards on excel to determine the keywords used and on the basis of that I was able to predict the quality of the employees and used that data to determine BQs of the team and emphasized specifically to improve the quality of the content.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service involves meeting the basic needs and expectations of customers, such as providing timely assistance, responding to inquiries, and resolving issues. It is essential for building trust and maintaining positive relationships with customers.

On the other hand, great customer service goes above and beyond these basic expectations, by creating a memorable and positive experience for customers. This involves anticipating their needs, providing personalized solutions, and showing genuine care and empathy towards them. Great customer service can lead to increased loyalty, positive word-of-mouth referrals, and ultimately, long-term success for businesses.
What according to you makes you a good candidate for this position?     The skills I have acquired over the time in my past experience are in sync with the job description and I am also looking for an organization where I can have professional freedom to grow.
On a scale of 1 - 5 please rate your fluency in spoken English  5